Subject: Re: Debbug 56322, Ruby packaging issues, ping?

From: Remco van 't Veer <[email-masked]>
Date: Mon, 10 Oct 2022 07:05:09 +0200

Hi Maxime,

Thanks for taking a look again.  I'll make a new patchset to correct the
things you mentioned.

2022/10/09 11:15, Maxime Devos:

> Otherwise, not that I know of, these patches appear
> straightforward. They might need to be done on core-updates though --
> unless this has changed, IIRC ruby-asciidoctor is deep in the package
> graph.

What's the protocol for "doing on core-updates"?  I guess I can rebase
on that but who will or should pick up these patches?  Is there somebody
I need to ping?

Remco